/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Dropdown,
Empty,
Icon,
Menu,
Select,
Spin,
Tree,
} from 'ant-design-vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Dropdown)
Vue.use(Empty)
Vue.use(Icon)
Vue.use(Menu)
Vue.use(Select)
Vue.use(Spin)
Vue.use(Tree)

export default {
  
}
